html{
    scroll-behavior: smooth;
}
#Top-nav{
    background-color: #fbcc00;
}
.mfp-title {
   display: none;
}
.site-header {
    z-index: 99999999;
    padding: 0 0;
    width: 100%;
    background-color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f4f3f3",endColorstr="#404040",GradientType=1);
  }
.sticky {
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 999;
    padding:0;
    box-shadow: 0px 0px 5px gainsboro;
    width: 100%;
    background-color: #ffffff;
    background: linear-gradient(
      90deg,
      rgba(208, 242, 113, 1) 0%,
      rgba(255, 255, 255, 0.9192051820728291) 0%
    );
    animation-name: example;
    animation-duration: 1s;
    transition: top 500ms ease-in;
    box-shadow: 0px 0px 5px gainsboro;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f4f3f3",endColorstr="#404040",GradientType=1);
  }
  @keyframes example {
    0% {
      top: -100px;
    }
  
    100% {
      top: 0px;
    }
  }
.social-media-links{
   text-align: right;
   padding: 5px 0;
}
.social-media-links a{
    color: rgb(213, 29, 29);
    font-size: 30px;
    margin: 0 6px;
}
.navbar-brand img{
    height: 60px;
}
.navbar-brand span{
    font-family: Calisto MT,Bookman Old Style,Bookman,Goudy Old Style,Garamond,Hoefler Text,Bitstream Charter,Georgia,serif; 
   font-style: normal;
   font-weight: bold;
   margin-left: 10px;
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.55);
    padding: 5px 15px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0 5px;
}
.banner{
    width: 100%;
    height: 80vh;
    background: url('../images/home-bg.jpg') center no-repeat;
    background-size: cover;
}
.headline{
    background-color: #e11047;
}
.headline h3{
    color: #fff;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 0;
    letter-spacing: 2px;
}
.sub-heading{
    font-family: Calisto MT,Bookman Old Style,Bookman,Goudy Old Style,Garamond,Hoefler Text,Bitstream Charter,Georgia,serif; 
    font-style: normal;
    font-weight: bold;
}
.aboutus{
    background-color: #fbcc00;
}
.service-content{
    height: 300px;
    background-color: #e11047;
}
.service-content h4{
    font-family: Calisto MT,Bookman Old Style,Bookman,Goudy Old Style,Garamond,Hoefler Text,Bitstream Charter,Georgia,serif; 
    font-style: normal;
    font-weight: bold;
   padding-top: 30px;
    color: #fff;
    text-transform: uppercase;
}
.video{
    margin-top: 150px;
}
.middle-bg{
    width: 100%;
    height: 50vh;
    background: url('../images/bg-2.jpg') center no-repeat;
    background-size: cover;
}
.man-power-bg-content{
    height: 50vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.clients{
    background-color: rgb(255, 255, 255);
    padding: 10px;
    border-radius: 10px;
    margin: 20px 0;
}
#Footer{
    background-color: #e11047;
}
.bootom-footer{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.designs a{
    text-decoration: none;
    color: #fff;
}
.aboutusbanner{
    width: 100%;
    height: 60vh;
    background:url('../images/Private-Security-Companies-1024x660.jpg') center no-repeat;
    background-size: cover;
}
.servicebanner{
    width: 100%;
    height: 60vh;
    background:url('../images/service-banner.jpg') center no-repeat;
    background-size: cover; 
}
.contact-bg{
    width: 100%;
    height: auto;
    background:url('../images/contact\ us.jpg') center no-repeat;
    background-size: cover; 
}
.contactusbanner{
    width: 100%;
    height: 60vh;
    background:url('../images/contactus.jpg') center no-repeat;
    background-size: cover;
}
.insidepage-heading {
    margin-top: 10%;
}
.insidepage-heading h1{
    margin-left: 60px !important;
}
.services{
    background-color: #e6e6e6;
    padding: 10px;
    border-radius: 6px;
}
.services img{
    border-radius: 6px;
}
.services-content{
    padding-top: 20px;
    color: rgb(39, 39, 39);
    height: 165px;
}
.submit-btn{
    background-color: #e11047;
    padding: 10px 20px;
    color: #fff;
    border: none;
}
.contactus-section{
    margin-top: -70px;
}
.contact-info{
    background-color: #ffffff;
    border-top: 4px solid #e11047;
    border-bottom: 4px solid #e11047;
}
.contact-form{
    background-color: #ffffff;
    border-top: 4px solid #e11047;
    border-bottom: 4px solid #e11047;
}
.form-control {
    border: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-control:focus {
    border-color: rgba(225, 16, 71, 1);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.04), 0 0 4px rgba(255, 0, 0, 0.2);
  }
.links{
    display: flex;
    align-items: center;
}  
.links img{
    height: 35px;
}
.links a{
    color: #353535;
    text-decoration: none;
}
.links a:hover{
    color: #e11047;
    text-decoration: none;
}
@media (max-width: 767.98px) { 
    .navbar-brand span {
        font-size: 14px;
        font-family: Calisto MT,Bookman Old Style,Bookman,Goudy Old Style,Garamond,Hoefler Text,Bitstream Charter,Georgia,serif;
        font-style: normal;
        font-weight: bold;
        margin-left: 10px;
    }
    .insidepage-heading h1 {
        margin-top: 29%!important;
        margin-left: 40% !important;
    }
    .video {
        margin-top: 10px;
    }
    .bootom-footer {
        display: grid;
        align-items: center;
    }
    .contact-form{
        margin-top: 20px;
    }
 }